FlutterFlow Docs
Search…
Authentication

How do I create an alert if a user's email address or passwords are invalid?

You don't need to take care of these alert dialogs. FlutterFlow automatically shows the error messages generated in a SnackBar widget.
​
​

I get this error: The operation couldn’t be completed. Unable to locate a Java Runtime. Please visit http://www.java.com for information on installing Java.

​
You will need to install Java Runtime on your machine. Please visit http://www.java.com and download Java based on your OS.

Can I use an API for authentication?

At this time, authentication via an API is not supported. For more details on how to use Firebase authentication, please see these instructions.
Last modified 2mo ago